Subject: Get on board with this one

From: <[email-masked]>
Date: Mon, 1 Oct 2007 12:50:31 +0200

Investors Are Getting Hyped As Consumers Scramble To Order New Yacht

Fearless International Inc.
F R L E . O B
$0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Since the release, fearless has
nearly maxed their production line to fill orders. Magazines like Yacht
Magazine, Cigar Aficionado, Boating World, GQ, and Bloomberg Markets
have rated it nothing less than incredible. Read the articles and watch
this yacht in action from their video on there website fearlessyachts.
This will be one of the top trades this year, get on it first thing
Monday.